import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicPublisherComponent } from './comic-publisher.component';

describe('ComicPublisherComponent', () => {
  let component: ComicPublisherComponent;
  let fixture: ComponentFixture<ComicPublisherComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicPublisherComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicPublisherComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
